@mixin small {
  --ICON-HEIGHT: var(--digi--loader-spinner--icon--size--small);
  --FONT-SIZE: var(--digi-loader-spinner--font--size--small);
  --PADDING: 0;
}

@mixin medium {
  --ICON-HEIGHT: var(--digi--loader-spinner--icon--size--medium);
  --FONT-SIZE: var(--digi-loader-spinner--font--size--medium);
  --PADDING: var(--digi--gutter--large);
}

@mixin large {
  --ICON-HEIGHT: var(--digi--loader-spinner--icon--size--large);
  --FONT-SIZE: var(--digi-loader-spinner--font--size--large);
  --PADDING: var(--digi--gutter--large);
}
